## org.exist.webstart
Class JnlpWriter

    java.lang.Object
      org.exist.webstart.JnlpWriter

public class JnlpWriter
extends java.lang.Object

Class for writing JNLP file, jar files and image files.

Author:
  Dannes Wessels

Constructor Summary
`JnlpWriter()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JnlpWriter

    public JnlpWriter()

Copyright (C) Wolfgang Meier. All rights reserved.